/*=====================================================================================================================
*======================================================================================================================
*
*
*	common
*
*
*======================================================================================================================
=====================================================================================================================*/
/*============================================================================
*
*	font
*
============================================================================*/
@font-face{ 
  font-family: 'Noto Serif Japanese Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../font/NotoSerifCJKjp-Regular.woff') format('woff2'),
       url('../font/NotoSerifCJKjp-Regular.woff') format('woff');
}
@font-face{ 
  font-family: 'Noto Serif Japanese Midium';
  font-style: normal;
  font-weight: 500;
  src: url('../font/NotoSerifCJKjp-Medium.woff') format('woff2'),
       url('../font/NotoSerifCJKjp-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Snell Roundhand Black';
	font-style: normal;
	font-weight: normal;
	src: url('../font/SnellRoundhand-Black.woff') format('woff');
}


@font-face {
	font-family: 'Snell Roundhand';
	font-style: normal;
	font-weight: normal;
	src: url('../font/SnellRoundhand.woff') format('woff');
}


@font-face {
	font-family: 'Snell Roundhand Bold';
	font-style: normal;
	font-weight: normal;
	src: url('../font/SnellRoundhand-Bold.woff') format('woff');
}
a {
  text-decoration: none;
}
